Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87595 - Printman shows all print jobs under all printers
Summary: Printman shows all print jobs under all printers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: printman
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-29 19:22 UTC by Trever Adams
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-08 09:55:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2003:127 normal SHIPPED_LIVE Updated print-queue manager packages 2003-07-08 04:00:00 UTC

Description Trever Adams 2003-03-29 19:22:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
As said, printman is broken.  It thinks all print jobs are for all printers. 
This needs to be fixed.  I know the cupsconfig (web-configuration) program can
tell what printer they are for, so it shouldn't be too hard to fix this up.

No, I don't have code.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Set up a 2 printers
2. Print to one
3. Look under both printers in printman
    

Actual Results:  job shows up under both prints

Expected Results:  Job should only show up under the one printer

Additional info:

Comment 1 Tim Waugh 2003-03-30 20:43:10 UTC
printman-0.0.1-0.20021202.14, which will shortly appear in rawhide, fixes this.

Comment 2 Tim Waugh 2003-07-08 09:55:53 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-127.html



Note You need to log in before you can comment on or make changes to this bug.